@charset "UTF-8";

/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
div,
svg {
	width: 300px;
	height: 600px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
	visibility: hidden;
}
.svgImg {
	width: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 0;
	visibility: hidden;
	margin: 0 auto;
	display: block;
}

#container {
	overflow: hidden;
	background-color: #000;
	visibility: visible;
}
#border {
    width: 100%;
    height: 100%;
	fill: white;
    stroke: #cccccc;
    stroke-width: 1px;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
	visibility: visible;
}
#mainExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
	visibility: visible;
}

#logo {
    height: 39px;
	top: 522px;
}
#subline {
    height: 12px;
	top: 569px;
}

#productA {
	width: 300px;
	height: 448px;
}
#productB {
	width: 300px;
	height: 147px;
	top: 453px;
}
#productBimg {
	width: 300px;
	height: 197px;
}
.productHolder { overflow: hidden; }
.productHolder img {
	width: 100%;
	height: auto;
}

#panel {
	fill: black;
	visibility: visible;
}
.dash {
	width: 10px;
	height: 3px;
	top: 321px;
	left: 145px;
	fill: #fdb71a;
}
#dashB { top: 433px; }

#headline {
    height: 84px;
	top: 336px;
}

#cta {
	width: 135px;
	height: 36px;
	border: 1px solid white;
	top: 456px;
	left: 83px;
	overflow: hidden;
}
#ctaText {
	height: 8px;
	top: 12px;
}
#ctaReveal {
	width: 135px;
	left: 83px;
	fill: #fff;
	stroke: #fff;
	stroke-width: 2;
	fill-opacity: 0.0;
	stroke-opacity: 1.0;
}